﻿/* Customer specific CSS */

:root {
    --font-primary: "Tahoma", sans-serif;
    --color-primary: #eebf47;
    --color-primary-dark: #ad8111;
    --color-primary-medium: #74AF26;
    --color-primary-light: #EEEEEE;
}

.navbar-logo {
    height: 4.875em;
}

.navbar {
    height: 7.5em;
}

.page-xs .logo {
    height: 4.875em;
}



/* --- KONTRAST ---*/

.btn-primary, .btn-primary.disabled, .btn-primary:disabled, .show>.btn-primary.dropdown-toggle, .show>.btn-primary.dropdown-toggle.disabled, .show>.btn-primary.dropdown-toggle:disabled, .wizard>.actions>ul li:not(:first-of-type) .show>a.dropdown-toggle, .wizard>.actions>ul li:not(:first-of-type) .show>a.dropdown-toggle.disabled, .wizard>.actions>ul li:not(:first-of-type) .show>a.dropdown-toggle:disabled, .wizard>.actions>ul li:not(:first-of-type) a, .wizard>.actions>ul li:not(:first-of-type) a.disabled, .wizard>.actions>ul li:not(:first-of-type) a:disabled {
    color: #030303;
}

.btn-secondary:focus, .btn-secondary:hover, .wizard>.actions>ul li:first-of-type a:focus, .wizard>.actions>ul li:first-of-type a:hover, a.btn-secondary:focus, a.btn-secondary:hover {
    color: #030303;
}

.btn:not(:disabled):not(.disabled) {
    color: #030303;
}

.btn-tertiary:not(:disabled):not(.disabled).active, .btn-tertiary:not(:disabled):not(.disabled):active {
    color: #030303;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #030303;
}

a {
    color: #030303;
 }
 
 .btn-tertiary:not(:disabled):not(.disabled).active img[src$=".svg"], .btn-tertiary:not(:disabled):not(.disabled):active img[src$=".svg"] {
    filter: invert(0%);
}

.wizard>.steps a {
    color: #030303;
}

.wizard>.steps ul li:not(:last-child).done a:before {
    filter: invert(0);
}

.link-count {
    color: #030303;
}